--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: run
comment: 
constants: []

full_name: Merb::Orms::ActiveRecord::DisconnectBeforeFork
includes: []

instance_methods: []

name: DisconnectBeforeFork
superclass: Merb::BootLoader
